Sorry, my Cassandra version is 0.6.4.